Bug 131772 - missing expression on return statement
missing expression on return statement
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nfs-utils (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-04 03:13 EDT by d.binderman
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.0.6-38
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-22 01:11:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description d.binderman 2004-09-04 03:13:29 EDT
Description of problem:

I just tried to compile package nfs-utils-1.0.6-30 from
Redhat Fedora Core 3 Test 1.

The compiler said

g_dup_name.c:71: warning: `return' with no value, in function
returning non-void

The source code is

      return;

Suggest add expression to return statement.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Steve Dickson 2004-10-15 08:41:36 EDT
fixed in nfs-utils-1.0.6-38

Note You need to log in before you can comment on or make changes to this bug.